On Tue, 2003-08-05 at 00:36, ts wrote:
> >>>>> "o" == ot  <ot / inspired.net.au> writes:
> 
> o> I am trying to install the libneural library onto my Linux desktop
> o> (Mandrake 9.1). I get the error "can't find header files for ruby"
> 
>  If it's a package from Mandrake, look if you have a package ruby-devel and
>  if it's installed
> 
Guy, Thanks for the hint. Installed ruby-devel and it now works. You
have saved me a lot of head bashing.

Ot